.bg {
    --background: url(/assets/imgs/bg_1.png) 0 0/100% 100% no-repeat;
}

.logo-img{
    width: 60%;
    margin-top: 150px;
    margin-bottom: 30px;
}

.textfield{
    width: 90%;
    margin-left: 5%;
    margin-bottom: 20px;
    background-color: transparent;
    outline: 0;
    border-width: 0 0 1px;
    border-color: gray;
    font-size: 14px;
}

.btn-img{
    width: 100px;
    height: 40px;
    margin-top: 5px;
}